D4Science Infrastructure - Task #2478

Task # 2466 (Closed): Install Registry service on /gcube/preprod VO

preprod VO: add ServiceMap to common-scope-maps library

Mar 04, 2016 02:47 PM - Roberto Cirillo

Status: Closed Start date: Mar 04, 2016
Priority: Normal Due date:

Assignee: Lucio Lelii % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: gcube/preprod deployment

Infrastructure: Development

Description

In attachment the serviceMap of the new VO /gcube/preprod

History

#1 - Mar 04, 2016 03:29 PM - Roberto Cirillo
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Mar 04, 2016 03:29 PM - Roberto Cirillo

- Status changed from In Progress to Closed

Files

ServiceMap_preprod.xml

Nov 06, 2025

653 Bytes Mar 04, 2016

Roberto Cirillo
